# join - Neırssi 1.3 documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

# join

## Syntax

    JOIN [-window] [-invite] [-<server tag>] <channels> [<keys>]

## Parameters

`-window` | Joins a channel in the active window.
`-invite` | Joins the channel you were last invited to.
`-<server tag>` | The server tag on which you want to join the channel.

The channel names, separated by a comma, to join and the channel key.

## Description

Joins the given channels.

## Examples

    /JOIN #irssi
    /JOIN #basementcat secret_lair
    /JOIN -invite
    /JOIN -liberachat #github,#libera,#irssi

## See also

KICK, PART